
/* Class = "NSWindow"; title = "Ustawienia prowadnic"; ObjectID = "6"; */
"6.title" = "Ustawienia prowadnic";

/* Class = "NSTextFieldCell"; title = "Guides Parameters"; ObjectID = "OVy-eD-9Nv"; */
"OVy-eD-9Nv.title" = "Ustawienia prowadnic";

/* Class = "NSBox"; title = "Prowadnice"; ObjectID = "20"; */
"20.title" = "Kolor";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wybierz kolor prowadnic."; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Wybierz kolor prowadnic.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "33"; */
"33.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "34"; */
"34.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "35"; */
"35.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "36"; */
"36.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "37"; */
"37.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "39"; */
"39.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "40"; */
"40.title" = "Item2";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wybierz kolor linii bazowych w dokumencie."; ObjectID = "41"; */
"41.ibShadowedToolTip" = "Wybierz kolor linii bazowych w dokumencie.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "42"; */
"42.title" = "Item3";

/* Class = "NSButton"; ibShadowedToolTip = "Zaznacz, aby te prowadnice zostały narysowane na końcu."; ObjectID = "45"; */
"45.ibShadowedToolTip" = "Zaznacz, aby te prowadnice zostały narysowane na końcu.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wybierz kolor prowadnic kolumn w dokumencie."; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Wybierz kolor prowadnic kolumn w dokumencie.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "55"; */
"55.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "56"; */
"56.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "57"; */
"57.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "58"; */
"58.title" = "Item2";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "66"; */
"66.title" = "Anuluj";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "67"; */
"67.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Guides:"; ObjectID = "68"; */
"68.title" = "Prowadnice:";

/* Class = "NSTextFieldCell"; title = "Page Guides:"; ObjectID = "71"; */
"71.title" = "Linie bazowe:";

/* Class = "NSButtonCell"; title = "Show guides in front"; ObjectID = "72"; */
"72.title" = "Pokaż prowadnice na wierzchu";

/* Class = "NSTextFieldCell"; title = "Page Column Guides:"; ObjectID = "74"; */
"74.title" = "Prowadnice kolumn:";

/* Class = "NSButtonCell"; title = "Show guides at object edges"; ObjectID = "2Qg-hl-j6U"; */
"2Qg-hl-j6U.title" = "Pokazuj linie pomocnicze na krawędziach obiektu";

/* Class = "NSButtonCell"; title = "Show guides at object center"; ObjectID = "EdY-ga-4ue"; */
"EdY-ga-4ue.title" = "Pokazuj linie pomocnicze w środku obiektu";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Lb9-KY-ib8"; */
"Lb9-KY-ib8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "Q8a-Ir-ER9"; */
"Q8a-Ir-ER9.title" = "Item2";

/* Class = "NSBox"; title = "Smart Alignment Guides"; ObjectID = "SVN-tb-Ls5"; */
"SVN-tb-Ls5.title" = "Przyciąganie do pomocniczych linii";

/* Class = "NSTextFieldCell"; title = "Smart Alignment Guides:"; ObjectID = "avz-Xl-Ti3"; */
"avz-Xl-Ti3.title" = "Przyciąganie do pomocniczych linii:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a color for smart alignment guides in the document."; ObjectID = "hsZ-QP-AWj"; */
"hsZ-QP-AWj.ibShadowedToolTip" = "Wybierz kolor pomocniczych linii przyciągania w dokumencie.";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "qny-UP-uiG"; */
"qny-UP-uiG.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "wIy-3r-zdZ"; */
"wIy-3r-zdZ.title" = "Item3";
